FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2024 PLD Team
$Revision: 1.37 $
Powered by GNU antilope.
Your IP: 44.192.44.30

xine-lib 4aaae793-17a4-4f51-9d8d-dd7288fcdfd8

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/SRPMS/FAIL/xine-lib,4aaae793-17a4-4f51-9d8d-dd7288fcdfd8.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2024/04/14 20:36:16

Toc:

  • error 1
  • error: No files produced.
  • error 2
  • error: Macro %_builddir has empty body

Content:

request from: qboosh
started at: Sun Apr 14 20:36:14 2024
building SRPM using: cd rpm/packages; nice -n 0 ./builder -nu -nm --nodeps --http --define '_pld_builder 1' -bs  -r HEAD  -Tp auto/th/ -tt   xine-lib.spec 2>&1

builder: SMP make flags are set to -j3
Cloning into 'xine-lib'...
From git://git.pld-linux.org/packages/xine-lib
 * [new ref]         refs/notes/commits -> refs/notes/commits
Already on 'master'
Your branch is up to date with 'origin/master'.
Already up to date.
warning: Macro expanded in comment on line 108: %{?with_dxr3:BuildRequires:	rte-devel} # only 0.4 supported

warning: line 122: It's not recommended to have unversioned Obsoletes: Obsoletes:	xine
warning: line 123: It's not recommended to have unversioned Obsoletes: Obsoletes:	xine-libs
warning: line 124: It's not recommended to have unversioned Obsoletes: Obsoletes:	xine-decode-xvid
warning: line 125: It's not recommended to have unversioned Obsoletes: Obsoletes:	xine-output-audio-arts
warning: line 126: It's not recommended to have unversioned Obsoletes: Obsoletes:	xine-output-video-syncfb
warning: line 187: It's not recommended to have unversioned Obsoletes: Obsoletes:	xine-devel
warning: line 365: It's not recommended to have unversioned Obsoletes: Obsoletes:	xine-decode-vorbis
warning: line 382: It's not recommended to have unversioned Obsoletes: Obsoletes:	xine-lib-w32dll
warning: line 437: It's not recommended to have unversioned Obsoletes: Obsoletes:	xine-lib-input-gnome-vfs
warning: line 490: It's not recommended to have unversioned Obsoletes: Obsoletes:	xine-lib-alsa
warning: line 509: It's not recommended to have unversioned Obsoletes: Obsoletes:	xine-lib-esd
warning: line 555: It's not recommended to have unversioned Obsoletes: Obsoletes:	xine-lib-oss
warning: line 574: It's not recommended to have unversioned Obsoletes: Obsoletes:	xine-output-audio-polypaudio
warning: line 593: It's not recommended to have unversioned Obsoletes: Obsoletes:	xine-lib-aa
warning: line 611: It's not recommended to have unversioned Obsoletes: Obsoletes:	xine-lib-directfb
warning: line 628: It's not recommended to have unversioned Obsoletes: Obsoletes:	xine-lib-dxr3
warning: line 657: It's not recommended to have unversioned Obsoletes: Obsoletes:	xine-lib-fb
warning: line 671: It's not recommended to have unversioned Obsoletes: Obsoletes:	xine-lib-opengl
warning: line 686: It's not recommended to have unversioned Obsoletes: Obsoletes:	xine-lib-sdl
warning: line 701: It's not recommended to have unversioned Obsoletes: Obsoletes:	xine-lib-sdl
warning: line 756: It's not recommended to have unversioned Obsoletes: Obsoletes:	xine-lib-vidix-cyberblade
warning: line 770: It's not recommended to have unversioned Obsoletes: Obsoletes:	xine-lib-vidix-mach64
warning: line 784: It's not recommended to have unversioned Obsoletes: Obsoletes:	xine-lib-vidix-matrox
warning: line 798: It's not recommended to have unversioned Obsoletes: Obsoletes:	xine-lib-vidix-nvidia
warning: line 813: It's not recommended to have unversioned Obsoletes: Obsoletes:	xine-lib-vidix-permedia
warning: line 827: It's not recommended to have unversioned Obsoletes: Obsoletes:	xine-lib-vidix-radeon
warning: line 841: It's not recommended to have unversioned Obsoletes: Obsoletes:	xine-lib-vidix-rage128
warning: line 895: It's not recommended to have unversioned Obsoletes: Obsoletes:	xine-lib-xshm
warning: line 909: It's not recommended to have unversioned Obsoletes: Obsoletes:	xine-lib-directfb
warning: line 923: It's not recommended to have unversioned Obsoletes: Obsoletes:	xine-lib-xshm
warning: line 938: It's not recommended to have unversioned Obsoletes: Obsoletes:	xine-lib-xv

No conditional flags passed

from available:
--with   :	 caca directfb esd fusionsound stk v4l1
--without:	 aalib alsa dvd dxr3 gdkpixbuf gnome opengl pulseaudio sdl smb vis wavpack

Available branches: AC-branch DEVEL RA-branch master test-0_9 xine-lib-1_0_x
Searching for tag auto/th/xine-lib-1.2.13-3...
Tag auto/th/xine-lib-1.2.13-3 already exists
exit status 2304
error: No files produced.
error: Macro %_builddir has empty body
Begin-PLD-Builder-Info
Build-Time: user:0.67s sys:0.59s real:1.70s (faults io:0 non-io:30084)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]